From bf3a9cc5aa6487de6e0f507780dc69cfe4d678ff Mon Sep 17 00:00:00 2001
From: Rob Manson <rob.manson@awe.media>
Date: Mon, 25 Mar 2019 13:51:50 +1100
Subject: [PATCH] =?UTF-8?q?Added=20a=20link=20to=20the=20'Referring=20to?=
 =?UTF-8?q?=20assets=20uploaded=20to=20my=20awe=20app'=20how-to=20guide.?=
 =?UTF-8?q?=20Added=20a=20placeholder=20for=20the=20'Setting=20the=20size?=
 =?UTF-8?q?=20and=20scale=20of=20the=20360=C2=B0=20or=20VR=20scenes=20in?=
 =?UTF-8?q?=20my=20awe=20app'=20how-to=20guide=20Added=20a=20placeholder?=
 =?UTF-8?q?=20for=20the=20'Adding=20a=20special=20page=20to=20my=20awe=20a?=
 =?UTF-8?q?pp=20that=20only=20computer=20or=20only=20mobile=20users=20see'?=
 =?UTF-8?q?=20how-to=20guide?=
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit

---
 README.md | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

diff --git a/README.md b/README.md
index 6ba3513..aa6d2ef 100644
--- a/README.md
+++ b/README.md
@@ -402,8 +402,8 @@ Learn about the key types of HTML content you can add to your awe app, the stand
 ### Adding a 'start' page to my awe app
 Learn about how to add an 'start' page that your users will see when they first load your awe app. This is a great place to set the context for what they are about to experience and what they need to do. COMING SOON 
 
-### Referring to assets uploaded to my awe app
-Learn about how you can link to, or reference the different types of assets you have uploaded to the media library within your awe app. COMING SOON 
+### [Referring to assets uploaded to my awe app](https://github.com/awe-media/awe.js/wiki/How-To:-Referring-to-assets-uploaded-to-my-awe-app)
+Learn about how you can link to, or reference the different types of assets you have uploaded to the media library within your awe app. [Read more...](https://github.com/awe-media/awe.js/wiki/How-To:-Referring-to-assets-uploaded-to-my-awe-app) 
 
 ### Custom branding my awe app
 Learn about the different parts of your awe app that you can change as part of your custom branding using Javascript and CSS. COMING SOON 
@@ -432,6 +432,9 @@ Learn about how you can display a video that fills the browser window when a use
 ### Events provided by my awe app
 Learn about the common events provided by your awe app for use within your custom Javascript. COMING SOON 
 
+### Setting the size and scale of the 360° or VR scenes in my awe app
+Learn about the different parts that make up the size and strucure of the 360° or VR scenes in your awe app and how you can change their configuration. COMING SOON
+
 ### Working with directions in my awe app
 Learn about how to deal with compass headings and device orientation within custom Javascript for your awe app. COMING SOON 
 
@@ -447,5 +450,8 @@ Learn about how to create more dynamic animations like throwing objects, etc. CO
 ### Adding a score counter to my awe app
 Learn about how to add the HTML, CSS and Javascript needed to add a score counter that tracks different interactions within your awe app. COMING SOON 
 
+### Adding a special page to my awe app that only computer or only mobile users see
+Learn about how to setup a page that only shows for certain types of devices e.g. You may want to create an AR experience that only works on mobile or only works on a computer. COMING SOON
+
 ### Creating plugins for my awe app
 Learn about how to create your own awe plugins. COMING SOON 
